.categories-blog__tab-wrapper {
    margin-bottom: 20px;
  }
  
  .categories-blog__tab-wrapper .categories-blog__tab {
    display: flex;
    overflow-x: auto;
    margin-right: -15px;
    scrollbar-width: none;
  }
  .categories-blog__tab-wrapper .categories-blog__tab::-webkit-scrollbar{
    display: none;
  }
  
  .categories-blog__tab-wrapper .categories-blog__tab-link {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
    padding: 8px 23px;
    border: 1px solid #0bbc8a;
    border-radius: 50px;
    margin-right: 10px;
    display: block;
    white-space: nowrap;
  }
  
  .categories-blog__tab-wrapper .active-tab {
    background: #0bbc8a;
    font-weight: 600;
  }
  .categories-blog__iframe{
    height: 100%;
  }
  @media screen and (min-width: 601px) and (max-width: 1023px) {
    .categories-blog__tab-wrapper {
      padding-left: 0;
    }
  }
  
  @media screen and (min-width: 320px) and (max-width: 600px) {
    .categories-blog__tab-wrapper .categories-blog__tab-link {
      font-size: 12px;
      line-height: 15px;
    }
  
    .categories-blog__tab-wrapper .active-tab {
      font-weight: 400;
    }
  }
  